## foxyproxy-firefox-extension 7.5.1+dfsg

=== debian/changelog ===
foxyproxy-firefox-extension (7.5.1+dfsg-2) sid; urgency=medium

  * Uploading to sid.
  * Correcting vcs urls.
  * Updating watch file.
  * Wrapping file-excluded in copyright.
  * Updating to standards version 4.6.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 08 Oct 2021 14:01:28 +0200

foxyproxy-firefox-extension (7.5.1+dfsg-1) sid; urgency=medium

  * Initial upload to sid (Closes: #985147).
  * Removed embedded fonts-font-awesome copy and replacing it with symlinks
    to use the one from the system.
  * Removed ~65MB archived xpi files of previous foxyproxy versions included
    in the git repository.
  * Adding patch to disable first run page.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 13 Mar 2021 16:38:34 +0100
