=== debian/control ===
Source: foxyproxy-firefox-extension
Section: web
Priority: optional
Maintainer: Daniel Baumann <daniel.baumann@progress-linux.org>
Build-Depends:
 debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.0
Homepage: https://github.com/foxyproxy/firefox-extension
Vcs-Browser: https://git.progress-linux.org/users/daniel.baumann/debian/packages/foxyproxy-firefox-extension
Vcs-Git: https://git.progress-linux.org/users/daniel.baumann/debian/packages/foxyproxy-firefox-extension

Package: webext-foxyproxy
Section: web
Architecture: all
Depends:
 fonts-font-awesome,
 ${misc:Depends},
Recommends:
 firefox (>= 57) | firefox-esr (>= 57),
Enhances:
 firefox,
 firefox-esr,
Description: Advanced proxy management for Firefox
 FoxyProxy is an advanced proxy management tool that completely replaces
 Firefox's limited proxying capabilities.
 .
 It features automatically switching the internet connection across one or more
 proxy servers based on URL patterns.
