=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/firefox-extension-$1\.tar\.gz/ \
https://github.com/foxyproxy/firefox-extension/tags .*/v?(\d\S+)\.tar\.gz
